@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,400italic,300italic,100italic,500italic,700italic);

/*----- SETUP - Open -----*/
html {
	overflow-y: auto;
}
body {
	background: #fff;
	color: #444;
	cursor: default;
	font-family: 'Roboto', arial, sans-serif;
	font-size: 15px;
	font-weight: 300;
	overflow-x: hidden;
}
p {
	margin-bottom: 15px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #ff6600;
	text-decoration: none;
}
strong {
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	line-height: 1.1em;
	margin: 0 0 15px 0!important;
}
h1,
h1 a {
	color: #000;
	font-size: 55px;
	font-weight: 100!important;
	text-transform: lowercase;
}
h1 a:hover {
	color: #fd8840;
}
h2,
h2 a {
	color: #444;
	font-size: 30px;
	font-weight: 300;
}
h2 a:hover {
	color: #fd8840;
}
h3,
h3 a {
	color: #666;
	font-size: 24px;
}
h3 a:hover {
	color: #fd8840;
}
h4 {
	color: #888;
	font-size: 18px;
}
h5 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
}
h6 {
	color: #888;
	font-size: 11px;
}
hr {
	background: url(../images/bg-dotted-01.png) repeat-x;
	border: none;
	height: 1px;
	margin: 30px 0px;
	width: 100%;
	clear: both;
}
hr:before,
hr:after {
	content: '';
	display: block;
	clear: both;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
	background: #f2f2f2 url("../images/custom-form-input-1.png") repeat-x top;
	border: 1px #e4e4e4 solid;
	color: #003262;
	padding: 5px;
	width: 96%;
}
input[type=file] {
	background: #f2f2f2 url("../images/custom-form-input-1.png") repeat-x top;
	border: 1px #e4e4e4 solid;
	color: #003262;
	font-size: 14px;
	padding: 4px 4px 4px 4px;
}
input[type=submit] {
	background: #29abe2;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin-top: 10px;
	padding: 5px 10px 6px 10px;
}
input[type=submit]:hover {
	background: #ff8429;
	color: #fff;
	cursor: pointer;
}
select {
	background: #f2f2f2 url("../images/custom-form-input-1.png") repeat-x top;
	border: 1px #e4e4e4 solid;
	color: #003262;
	padding: 5px;
	margin: 0 0 5px 0;
}
label {
	font-weight: normal!important;
}
iframe {
	border: none!important;
}
.pic-left,
.pic-right,
.pic {
	display: block;
}
.pic-left {
	float: left;
	margin: 5px 10px 10px 0;
}
.pic-right {
	float: right;
	margin: 5px 0 10px 10px;
	position: relative;
	z-index: 2;
}
.pic {
	float: none;
	height: auto;
	width: 100%;
	margin: 5px 0px;
}
.messages.error {
	/*display: none;*/
}

.container {
	margin: 0 auto!important;
}

.scroll-block {
	padding-top: 100px!important;
}
.footer-right .scroll-block {
	padding-top: 0px!important;
}
.scroll-block .block-inner {
	
}
/*----- SETUP - Close -----*/


/*----- LEADERBOARD - Open -----*/
.leaderboard-full {
}
.leaderboard-container {
	background: #fff;
}
.leaderboard-content .region-inner,
.leaderboard-content .block,
.leaderboard-content .block-inner {
	margin: 0;
	padding: 0;
}
/* Content - Open */

/* Content - Close */
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
header {
	transition: all 1s;
	-moz-transition: all 1s; 
	-webkit-transition: all 1s; 
	-o-transition: all 1s;
}
li, a, input {
	transition: all 0.2s;
	-moz-transition: all 0.2s; 
	-webkit-transition: all 0.2s; 
	-o-transition: all 0.2s;
}
#top-header-group {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 99;
}
.top-container-full {
	background: url(../images/bg-01.png) top;
}
.top-container {
}
.top-container-inside {
}
.top-primary-content {
	float: left;
	padding-top: 10px;
}
.top-secondary-content {
	float: right;
	padding: 0px;
	text-align: right; 
}
#logo {
	margin: 0px;
	padding: 0px;
	position: relative;
	transition: opacity 0.3s ease 0s;
}
#logo img {
	height: auto;
	max-width: 100%;
	transition: opacity 0.3s ease 0s;
	position: relative;
	width: auto;
}

#header {
	color: #eee;
}
.header-container-full {
	background: url(../images/bg-02.png);
	min-height: 40px;
}
.header-container {
	position: relative;
}
#header .block {
	margin: 0px;
	padding: 0px;
}
#header .block-inner {
	margin: 0px;
	padding: 8px 0px 0px 0px;
}
/* Content - Open */
.social-networks {
	position: absolute;
	right: 0px;
	top: -8px;
}
.social-networks-button {
	background: #000 url(../images/sn-icon.png) no-repeat;
	background-position: center 10px;
	font-size: 0px;
	display: block;
	height: 40px;
	position: relative;
	width: 52px;
}
.social-networks-items {
	display: none!important;
	position: relative;
	top: 40px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
}
.social-networks-items-show {
	display: block!important;
}
.social-networks-item a {
	background: #fff;
	border: 1px #c2c2c2 solid;
	display: block;
	font-size: 0px;
	height: 40px;
	width: 50px;
}
.social-networks-item-facebook a {
	background: #fff url(../images/sn-icon-facebook.png) no-repeat center center;
	border-bottom: none;
}
.social-networks-item-facebook a:hover {
	background: #ddd url(../images/sn-icon-facebook.png) no-repeat center center;
}
.social-networks-item-twitter a {
	background: #fff url(../images/sn-icon-twitter.png) no-repeat center center;
	border-bottom: none;
}
.social-networks-item-twitter a:hover {
	background: #ddd url(../images/sn-icon-twitter.png) no-repeat center center;
}
.social-networks-item-google a {
	background: #fff url(../images/sn-icon-google.png) no-repeat center center;
}
.social-networks-item-google a:hover {
	background: #ddd url(../images/sn-icon-google.png) no-repeat center center;
}
/* Content - Close */
/*----- HEADER - Close -----*/


/*----- MENU BAR - Open -----*/
.menu-bar-full {
	margin: 0px;
	padding: 0px;
	position: relative;
}
.menu-bar-full > .container {
	position: relative;
	z-index: 99;
}
/*----- MENU BAR - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.highlighted-container-full,
.highlighted-container .block,
.highlighted-container .block-inner {
	margin: 0px!important;
	padding: 0px!important;
}
.highlighted-container-full .scroll-block {
	padding-top: 0px!important;
}
.highlighted-container h2 {
	background: url(../images/bg-color-01.png);
	color: #fff;
	display: table;
	font-weight: 300;
	margin-bottom: 5px!important;
	padding: 5px 5px 8px 5px;
	text-align: right!important;
}

.highlighted-main-content {
	position: absolute;
	top: 200px;
}


/* Content - Open */
.flexslider,
.flexslider .slides {
	background: none!important;
	border: none!important;
	box-shadow: none!important;
	margin: 0px!important;
	padding: 0px!important;
}
.flex-direction-nav a {
	height: 80px;
	width: 50px;
}
.flex-direction-nav a,
.flex-direction-nav a:before {
	font-size: 0px!important;
	content: ""!important;
}
.flex-direction-nav .flex-prev {
	background: url(../images/top-slide-arrow-left.png) no-repeat!important;
}
.flex-direction-nav .flex-next {
	background: url(../images/top-slide-arrow-right.png) no-repeat!important;
}
.flex-control-nav {
	padding: 0px 0px 10px 0px!important;
	position: relative;
	text-align: left;
	top: 0px;
	z-index: 20!important;
}
.flex-control-nav li {
	margin-right: 5px!important;
}
/* Content - Close */
/*----- HIGHLIGHTED - Close -----*/


/*----- SECONDARY CONTENT - Open -----*/
.secondary-full .block-inner {
	margin: 0px;
}

#block-views-clients-slideshow-node-carousel {
	display: block;
}
#block-views-clients-clients-node-mobile {
	display: none;
}
#block-views-clients-clients-node-mobile .view-content {
	display: block;
	text-align: center;
}
#block-views-clients-clients-node-mobile .view-content img {
	border: 5px #fff solid;
	
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
#block-views-clients-clients-node-mobile .view-footer {
	background: #fff;
	border-bottom: 1px #ebebeb solid;
	border-top: 1px #ebebeb solid;
	margin-top: 5px;
}
#block-views-clients-clients-node-mobile .view-footer:after {
	content: '';
	display: block;
	clear: both;
}
/*----- SECONDARY CONTENT - Close -----*/


/*----- BREADCRUMB - Open -----*/
.breadcrumb-container {
	border: 1px #e9e9e9 solid;
	margin: 0 0 20px 0;
	padding: 5px 10px;
}
#breadcrumb,
.breadcrumb-wrapper {
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
/*----- BREADCRUMB - Close -----*/


/*----- CONTAINER - Open -----*/
#main-content {
	padding: 20px 0px 0px 0px;
}
.container-full {
	background: #fff;
	padding: 130px 0px 0px 0px;
}
.front .container-full {
	padding: 0px;
}
.container-content {
	background: #fff;
}
.page-node-73 #content,
.front .container-content {
	display: none;
}
.container-shadow.container {
	position: relative;
	padding: 0px;
	
	-webkit-box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
	-moz-box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
	box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
}

h2.block-title {
	font-size: 55px;
	font-weight: 100!important;
	padding-bottom: 15px!important;
}
.columns {
}

.node-type-page .title-bar-full,
.node-type-form .title-bar-full {
	/*background:rgba(255,133,21,0.85);*/
	
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.title-bar-full-absolute {
	position: absolute;
	top: 130px;
	width: 100%;
}
.node-type-page .title-content,
.node-type-form .title-content {
	position: relative;
	text-align: right;
}
.title-content h1#page-title {
	color: #000;
	display: block;
	padding: 20px 0px 15px 0px;
}
.node-type-page h1#page-title,
.node-type-form h1#page-title {
	color: #fff;
	font-weight: 300!important;
	padding: 7px 0px 5px 0px;
}
/*----- CONTAINER - Close -----*/


/*----- CONTENT - Open -----*/
.webform-layout-box .form-item {
	margin: 0px 10px 15px 0px;
}
.webform-layout-box .form-item label {
	margin: 0px 0px 5px 0px;
}
/*----- CONTENT - Close -----*/


/*----- VIEWS RESPONSIVE GRID - 3 COLUMNS - Open -----*/
.pane-views.block {
	margin: 0px 0px 10px 0px;
}
.views-responsive-grid.views-columns-3 a {
	color: #003262;
}
.views-responsive-grid.views-columns-3 a:hover {
	color: #fd8840;
}
.views-responsive-grid.views-columns-3:after {
	content: '';
	display: block;
	clear: both;
}
.views-responsive-grid.views-columns-3 .views-row {
	display: block;
}
.views-responsive-grid.views-columns-3 .views-column {
	float: left;
	margin: 0px 5% 50px 0px;
	position: relative;
	width: 30%;
}
.views-responsive-grid.views-columns-3 .views-column-last {
	margin-right: 0px; 
}
.views-responsive-grid.views-columns-3 .views-column .views-responsive-grid-content {
	border: 1px #e4e4e4 solid;
	padding: 19px;
	position: relative;
}

.subtitle {
	font-size: 28px;
}
/*----- VIEWS RESPONSIVE GRID - 3 COLUMNS - Close -----*/


/*----- CLIENTS LIST - Open -----*/
#block-views-clients-block-clients-list {
	background: #fafafa;
	border-bottom: 1px #ebebeb solid;
	border-top: 1px #ebebeb solid;
	padding-top: 30px;
}

.clients-list {
	border: 5px #fff solid;
    height: 320px;
    margin: 0px;
    overflow: hidden;
    position: relative;
    width: 320px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.1);
}

.no-margin {
    margin-right: 0;
}

.clients-list a {
    display: block;
    position: relative;
}

.clients-list-thumbnail img {
    height: 320px;
    left: 0px;
    max-width: none;
    position: relative;
    top: 0px;
    width: 320px;
}

.clients-list-group  {
    background-color: rgba(0, 0, 0, 0.9);
    opacity: 0;
    height: 320px;
    position: absolute;
    width: 100%;
    z-index: 20;
}

.clients-list-title {
	color: #fff;
	font-size: 30px;
	line-height: 36px;
	padding: 20px 20px 0px 20px;
	text-transform: lowercase;
}
.clients-list-links-group {
	bottom: 0px;
	padding: 20px 0px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.clients-list-links-group:after {
	content: '';
	display: block;
	clear: both;
}
.clients-list-links-node,
.clients-list-links-url {
	display: inline-block;
}
.clients-list-links-node a,
.clients-list-links-url a {
	background: #fff;
	color: #000!important;
	font-size: 14px;
	padding: 5px 20px 7px 20px;
	margin: 2px;
	text-transform: lowercase;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.clients-list-links-url a {
	background: #ddd;
}
.clients-list-links-node a:hover,
.clients-list-links-url a:hover {
	background: #ff8429;
	color: #fff!important;
}
/*----- CLIENTS LIST - Close -----*/


/*----- CLIENTS NODE - Open -----*/
#block-views-clients-slideshow-node .view-content {
	padding-top: 10px;
}
#block-views-clients-slideshow-node .block-inner {
	margin: 0px;
	padding: 0px;
}
.clients-node .field-content {
	margin: 0px!important;
	padding: 0px!important;
}
#block-views-clients-slideshow-node .views-slideshow-controls-bottom {
	background: #fff;
	border-bottom: 1px #ebebeb solid;
	border-top: 1px #ebebeb solid;
	margin-top: -6px;
	padding-bottom: 15px;
}
#block-views-clients-slideshow-node .widget_pager_bottom {
	
}
#block-views-clients-slideshow-node .views-slideshow-pager-field-item {
	background: #8d8d8d;
	cursor: pointer;
	display: inline-block;
	font-size: 0px;
	height: 10px;
	margin: 0px 2px;
	position: relative;
	width: 10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#block-views-clients-slideshow-node .views-slideshow-pager-field-item:hover {
	background: #666;
}
#block-views-clients-slideshow-node .views-slideshow-pager-field-item.active {
	background: #ff8429;
}

.node-type-clients .first.column {
	width: 48%!important;
	margin-right: 2%!important;
}
.node-type-clients .last.column {
	width: 48%!important;
	margin-left: 2%!important;
}
/*----- CLIENTS NODE - Close -----*/


/*----- FLIPPY - Open -----*/
.node-content .flippy {
	display: none;
}
.flippy {
	left: 0px;
	margin: 0px;
	padding: 0px!important;
	position: absolute;
	top: 0px;
	width: 100%;
}
.flippy .prev {
	left: 0px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 145px;
}
.flippy .next {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 0px;
	top: 145px;
}
.flippy .prev a,
.flippy .next a {
	display: block;
	font-size: 0px;
	height: 80px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	width: 40px;
}
.flippy .prev a {
	background: url(../images/top-slide-arrow-left.png) no-repeat 0px center;
}
.flippy .prev a:hover {
	background: url(../images/top-slide-arrow-left.png) no-repeat -5px center;
}
.flippy .next a {
	background: url(../images/top-slide-arrow-right.png) no-repeat -10px center;
}
.flippy .next a:hover {
	background: url(../images/top-slide-arrow-right.png) no-repeat -5px center;
}
/*----- FLIPPY - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {
}
.sidebar h2.block-title,
.sidebar h2 {
	font-size: 28px;
}
.sidebar h3 {
	color: #003262;
	font-size: 18px;
}
.region-sidebar-second .region-inner {
	margin: 20px 20px 10px 0px;
	padding: 0px;
}
.region-sidebar-second .block {
	margin: 0px;
	padding: 0px;
}
.region-sidebar-second .block-inner {
	background: #f2f2f2;
	border: #e4e4e4 1px solid;
	margin: 0px 0px 10px 0px; 
	padding: 20px;
}
.sidebar form .form-item {
	float: left;
	margin: 0px 0px 10px 0px;
	max-width: 135px;
}
.sidebar form .form-submit {
	background: #fe8841;
	color: #fff;
	float: left;
	font-size: 16px;
	margin: 24px 0px 0px 5px;
}
.sidebar form .form-submit:hover {
	background: #ff690d;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sidebar form .form-submit {
		margin: 26px 0px 0px 5px;
	}
}
.sidebar input[type=text] {
	background: #fff;
	border: 1px #d7d7d7 solid;
}
/* Content - Open */

/* Content - Close */
/*----- SIDEBAR - Close -----*/


/*----- ASIDE - Open -----*/
.aside-content {
}
/* Content - Open */

/* Content - Close */
/*----- ASIDE - Close -----*/


/*----- TERTIARY - Open -----*/
.tertiary-full {
	background: #fff;
	padding: 20px 0;
}
.tertiary-container {
	background: #fff;
}
.tertiary-container > .region {
	padding: 0px;
}
.tertiary-full h2.pane-title.block-title {
	color: #999;
	font-size: 20px;
}
/* Content - Open */

/* Content - Close */
/*----- TERTIARY - Close -----*/


/*----- QUATERNARY - Open -----*/
.quaternary-full {
	background: #888;
	padding: 10px 20px;
}
.quaternary-container {
	color: #fff;
	font-size: 14px;
}
.quaternary-container .block,
.quaternary-container .block-inner  {
	margin: 0px;
	padding: 0px;
}
.quaternary-container h2 {
	font-size: 20px;
}
.quaternary-container ul,
.quaternary-container ul li {
	margin: 0;
	list-style: none;
	line-height: 24px;
	padding: 0;
}
.quaternary-container ul li li,
.quaternary-container ul li li li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.quaternary-container a {
	color: #ccc;
	text-decoration: none;
}
.quaternary-container a:hover {
	color: #42b1ea;
	text-decoration: none;
}
.quaternary-container a.active {
	color: #fff;
}
/*----- QUATERNARY - Close -----*/


/*----- FOOTER - Open -----*/
.footer-full {
	background: #222 url(../images/bg-00.png) repeat-x bottom;
}
.footer-content {
	color: #ddd;
	font-size: 14px;
	padding: 40px 0px 30px 0px;
	position: relative;
}
.footer-content .region-inner,
.footer-content .block,
.footer-content .block-inner {
	margin: 0px;
	padding: 0px;
}
.footer-content ul {
	margin: 5px 0px;
	padding: 0;
	text-align: right;
}
.footer-content ul:after {
	content: '';
	display: block;
	clear: both;
}
.footer-content ul li {
	background: url(../images/div-menu-01.png) no-repeat center left;
	display: inline-block; 
	list-style: none;
	margin: 0;
	padding: 0 10px 0 12px;
}
.footer-content ul li.first {
	background: none;
}
.footer-content ul li.last {
	padding-right: 0px;
}
.footer-content a {
	color: #6c3302;
}
.footer-content a.active {
	color: #421f00;
}
.footer-content a:hover {
	color: #ea6c00;
}
.footer-left {
	float: left;
	width: 50%;
}
.footer-right {
	float: right;
	text-align: right;
	width: 50%;
}
/* Content - Open */

/* Content - Close */
/*----- FOOTER - Close -----*/


/*----- FOOTER SITE MAP - Close -----*/
#footer-sitemap {
	margin: 0px;
}
.footer-menu .main-menu .column {
	float: left;
}
.footer-menu .main-menu .column.first {
}
.footer-menu .main-menu .column.last {
}
.footer-site-map .main-menu li {
	display: block!important;
	float: none!important;
}
.footer-site-map .main-menu > ul > div > li {
	margin: 0px 0px 20px 0px;
}
.footer-site-map .main-menu ul a {
	color: #92bce4;
	font-size: 16px!important;
}
.footer-site-map .main-menu ul a:hover {
	color: #fff;
}
.footer-site-map .main-menu > ul > div > li > a {
	color: #fdb515;
	font-style: italic;
	font-size: 24px!important;
}
.footer-site-map .main-menu > ul > div > li > a:hover {
	color: #fdda15;
}
/*----- FOOTER SITE MAP - Close -----*/


/*----- SLIDESHOW CLIENTS - Open -----*/
#block-views-clients-clients-slide-home {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
}
#block-views-clients-clients-slide-home .block-inner {
	margin: 0px;
	padding: 0px;
}
.view-clients-slide-home .view-content {
	background: url(../images/bg-03.png)!important;
}
.views-field-field-responsive-image {
	background: #fff url(../images/slide-bg.png) repeat-x top;
	border-bottom: 1px #ebebeb solid;
	border-top: 1px #ebebeb solid;
}
.views-field-field-responsive-image img {
	height: auto;
	margin: 0 auto;
	max-width: 1020px;
	width: 100%;
}
.views-field-field-description {
	padding: 20px 0px 0px 0px;
	font-size: 16px;
}
.clients-slide-home-group {}
.clients-slide-home-left {
	float: left;
	width: 78%;
}
.clients-slide-home-right {
	float: right;
}
.clients-slide-home-right a {
	background: #282828;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	margin-left: 5px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.clients-slide-home-right a.clients-button-link {
	background: #818181;
}
.clients-slide-home-right a:hover {
	background: #ff8429;
}
.views-slideshow-controls-text {
	position: relative;
}
.views-slideshow-controls-text-previous {
	background: url(../images/top-slide-arrow-left.png) no-repeat;
	font-size: 0px;
	height: 80px;
	left: 0px;
	position: absolute;
	top: -360px;
	width: 50px;
	z-index: 90;
}
.views-slideshow-controls-text-next {
	background: url(../images/top-slide-arrow-right.png) no-repeat;
	font-size: 0px;
	height: 80px;
	position: absolute;
	right: 0px;
	top: -360px;
	width: 50px;
	z-index: 90;
}
.views-slideshow-controls-text-pause {
	display: none;
}
#widget_pager_bottom_clients-clients_slide_home {
	position: relative;
	top: -20px;
	text-align: left;
	z-index: 1;
}
#widget_pager_bottom_clients-clients_slide_home .views-slideshow-pager-field-item {
	background: #8d8d8d;
	cursor: pointer;
	display: inline-block;
	font-size: 0px;
	height: 10px;
	margin: 0px 2px;
	position: relative;
	width: 10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#widget_pager_bottom_clients-clients_slide_home .views-slideshow-pager-field-item:hover {
	background: #666;
}
#widget_pager_bottom_clients-clients_slide_home .views-slideshow-pager-field-item.active {
	background: #ff8429;
}
/*----- SLIDESHOW CLIENTS - Close -----*/


/*----- OWL CAROUSEL - Open -----*/
.clients-node {
	padding-top: 10px;
	opacity: 0;
	height: 461px;
	overflow: hidden;
}
.slick-slider {
	margin: 0px;
}
.clients-node .view-footer {
	background: #fff;
	border-bottom: 1px #ebebeb solid;
	border-top: 1px #ddd solid;
	height: 40px;
	position: relative;
	margin-top: -1px!important;
	z-index: 10;
}
.clients-node .view-footer:after {
	content: '';
	display: block;
	clear: both;
}
.clients-node .view-footer .clients-node-bar {
	
}
.clients-node-shadow {
	background: url(../images/bg-06.png) repeat-x;
	height: 65px;
	position: absolute;
	top: -66px;
	width: 100%;
	z-index: 50;
}
.slick-dots {
    bottom: auto;
    display: block;
	float: left;
    list-style: none outside none;
    margin: 0px;
    padding: 5px 0px 0px 0px!important;
    position: relative;
    text-align: left;
    width: auto;
}
@-moz-document url-prefix() {
	.slick-dots {
		padding: 11px 0px 0px 0px!important;
	}
}
.slick-dots li {
	margin: 0px;
}
.slick-dots li button:before {
	font-size: 10px;
}
.slick-active button {
	color: #ff6600!important;
	opacity: 1!important;
}
.slick-prev,
.slick-next {
	border: none; 
	cursor: pointer; 
	float: left;
	font-size: 0px; 
	display: block; 
	height: 20px; 
	line-height: 0; 
	outline: none!important;
	margin: 10px 5px 0px 0px;
	width: 20px;
}
.slick-prev {
	background: url(../images/carousel-arrow-left.png) no-repeat 0px center;
}
.slick-prev:hover {
	background: url(../images/carousel-arrow-left.png) no-repeat -20px center;
}
.slick-next {
	background: url(../images/carousel-arrow-right.png) no-repeat -20px center;
}
.slick-next:hover {
	background: url(../images/carousel-arrow-right.png) no-repeat 0px center;
}
.clients-node .item {
	padding-right: 10px;
	float: left!important;
}
.clients-node .item.style-clients-slideshow img {
	max-width: 680px;
	height: auto;
}
.clients-node .item.style-clients-slideshow img {
	margin: 10px 0px 0px 10px;
	
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
}
.image-style-clients-slideshow {
	margin: 10px 0px 0px 10px;
	
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.5);
}
.clients-node-column-right {
	float: right;
	position: relative;
	z-index: 10;
}
.clients-node-link {
	border-left: 1px #ebebeb solid;
	float: left;
	height: 31px;
	padding: 9px 10px 0px 10px;
}
.social-shared-links {
	float: left;
}
a.shared-link {
	background: #fff;
	border-left: 1px #ebebeb solid;
	border-right: 1px #ebebeb solid;
	display: block;
	float: left;
	font-size: 0px;
	height: 40px;
	margin: 0px;
	width: 40px;
}
a.facebook-shared-link {
	background: #fff url(../images/sn-icon-facebook-2.png) no-repeat center center;
	border-right: none;
}
a.facebook-shared-link:hover {
	background: #ebebeb url(../images/sn-icon-facebook.png) no-repeat center center;
}
a.twitter-shared-link {
	background: #fff url(../images/sn-icon-twitter-2.png) no-repeat center center;
	border-right: none;
}
a.twitter-shared-link:hover {
	background: #ebebeb url(../images/sn-icon-twitter.png) no-repeat center center;
}
a.g-plus-shared-link {
	background: #fff url(../images/sn-icon-google-2.png) no-repeat center center;
}
a.g-plus-shared-link:hover {
	background: #ebebeb url(../images/sn-icon-google.png) no-repeat center center;
}
/*----- OWL CAROUSEL - Close -----*/


/*----- PARALAX BLOCK - Open -----*/
.block-nodeblock {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
}
.block-nodeblock .block-inner,
.block-nodeblock .node-parallax-block {
	margin: 0px;
	padding: 0px;
}
.block-nodeblock .node-parallax-block .content {
	padding: 20px 0px;
}
.block-nodeblock h2.block-title {
	color: #000;
	font-size: 55px;
	font-weight: 100;
	padding-bottom: 10px!important;
}
/*----- PARALAX BLOCK - Close -----*/


/*----- TIPSY - Open -----*/
.tipsy { 
	font-size: 14px; 
	padding: 0px; 
	position: absolute; 
	z-index: 100000; 
}
.tipsy-inner {
	background: #fff; 
	color: #666; 
	max-width: 200px;
	padding: 14px 20px 15px 20px; 
	text-align: center; 
	
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
}
.tipsy-inner {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;  
}
.tipsy-arrow { 
	position: absolute; 
	background: url('../images/tipsy.png') no-repeat top left; 
	width: 20px; 
	height: 20px;
}
.tipsy-n .tipsy-arrow { 
	left: 50%;
	margin-left: -10px;
	top: -7px; 
}
/*----- TIPSY - Close -----*/


/*----- SCROLLTO NAVIGATION - Open -----*/
.scrollto-navigation {
	background: url(../images/nav-bg.png) no-repeat;
	position: fixed;
	bottom: 0px;
	height: 55px;
	left: 50%;
	margin-left: -55px;
	width: 110px;
	z-index: 120;
}
.not-front .scrollto-navigation {
	display: none;
}
.scrollto-navigation-up {
	background: url(../images/nav-arrow-up.png) no-repeat;
	background-position: 0px 0px; 
	bottom: 0px;
	cursor: pointer;
	height: 34px;
	left: 17px;
	position: absolute;
	width: 33px;
}
.scrollto-navigation-up:hover {
	background-position: 0px -34px; 
}
.scrollto-navigation-down {
	background: url(../images/nav-arrow-down.png) no-repeat;
	background-position: 0px -34px; 
	bottom: 0px;
	cursor: pointer;
	height: 34px;
	right: 17px;
	position: absolute;
	width: 33px;
}
.scrollto-navigation-down:hover {
	background-position: 0px 0px; 
}
/*----- SCROLLTO NAVIGATION - Close -----*/


/*----- AERONET GRID - Open -----*/
.aeronet-column-50 {
	float: left;
	padding: 10px 2%;
	width: 46%;
}
.aeronet-column-50 .featured {
	color: #000;
	font-weight: 400;
	font-size: 18px;
}
.aeronet-row {
	background: url(../images/bg-dotted-01.png) repeat-x bottom left;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.aeronet-row:after {
	content: '';
	display: block;
	clear: both;
}
/*----- AERONET GRID - Close -----*/


/*----- COLOR SCHEME - Open -----*/
.color-scheme-one {
	color: #fff;
	padding-top: 160px!important;
}
.orange-button {
	background: #ff8429;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	margin: 0px 5px 5px 0px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.orange-button:hover {
	background: #ffa729;
	color: #fff;
}
/*----- COLOR SCHEME - Close -----*/


/*----- SIX REASONS  - Open -----*/
.six-reasons h2.block-title {
	background: url(../images/bg-balloons-02.png) no-repeat top left;
	display: block;
	font-size: 55px;
	width: auto!important;
	padding: 0px 0px 30px 135px!important;
}
.six-reasons .title-featured {
	font-weight: 400!important;
	display: block;
}
.six-reasons .featured {
	color: #000;
	font-size: 18px;
	font-weight: 400;
}
.six-reasons .item {
	min-height: 120px;
	padding: 15px 10px 0px 130px;
}
.six-reasons .item-1 {
	background: url(../images/reasons_1.png) no-repeat;
}
.six-reasons .item-2 {
	background: url(../images/reasons_2.png) no-repeat;
}
.six-reasons .item-3 {
	background: url(../images/reasons_3.png) no-repeat;
}
.six-reasons .item-4 {
	background: url(../images/reasons_4.png) no-repeat;
}
.six-reasons .item-5 {
	background: url(../images/reasons_5.png) no-repeat;
}
.six-reasons .item-6 {
	background: url(../images/reasons_6.png) no-repeat;
}
/*----- SIX REASONS - Close -----*/


/*----- AERONET GRID - Open -----*/
.aeronet-column-50 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 50%;
}
.aeronet-row {
	background: url(../images/bg-dotted-01.png) repeat-x bottom left;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.aeronet-row:after {
	content: '';
	display: block;
	clear: both;
}
/*----- AERONET GRID - Close -----*/


/*---- PAGINATION - Open -----*/
.pager .pager-item,
.pager .pager-next,
.pager .pager-last,
.pager .pager-first,
.pager .pager-previous {
	background: none;
	border: none;
	display: inline-block!important;
	font-size: 12px;
	margin: 0px 0px 10px 5px!important;
	padding: 0px!important;
}
.pager .pager-item a,
.pager .pager-next a,
.pager .pager-last a,
.pager .pager-first a,
.pager .pager-previous a {
	background: #fff;
	border: 1px solid #ccc;
	color: #666;
	margin: 0!important;
	padding: 7px 10px!important;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pager .pager-item a:hover,
.pager .pager-next a:hover,
.pager .pager-last a:hover,
.pager .pager-first a:hover,
.pager .pager-previous a:hover {
	background: #00aaff;
	border: 1px solid #00aaff;
	color: #fff;
}
.pager .pager-current {
	background: #666;
	border: 1px solid #666;
	color: #fff;
	font-size: 12px;
	margin: 0px 0px 0px 5px!important;
	padding: 7px 10px!important;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*---- PAGINATION - Close -----*/


/*----- CSS3PIE - Open -----*/
input[type=text],
input[type=email],
input[type=password],
input[type=submit],
textarea
{	
	/*border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;*/
}
.pic-left,
.pic-right,
.pic 
{/*
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);*/
}
/*----- CSS3PIE - Close -----*/

/*----- SITE STATUS - Open -----*/
#site-status {
	font-weight: 300;
	/* background-color: #4ab4a8 !important; */
	-moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;

}
/* #site-status:hover {
  background-color: #008678 !important;
} */
#site-status a {
	color: #fff;
	font-weight: 700;
}
#site-status a:hover {
	color: #fff;
	text-decoration: none;
}
/*----- SITE STATUS - Close -----*/

